* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Overused Grotesk';
    src: url("../fonts/OverusedGrotesk-Medium.otf") format("opentype");
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Overused Grotesk', sans-serif;
}

/* portfolio css */
.tab-btn {
    padding: 14px 28px;
    border-radius: 999px;
    background: #232323;
    color: #fff;
    transition: .3s;
    font-weight: 600;
}

.tab-btn:hover {
    background: #8b5cf6;
    color: #000;
}

.tab-btn.active {
    background: #8b5cf6;
    color: #000;
}

.portfolio-card {
    transition: .35s;
}

.portfolio-card.hide {
    display: none;
}

/* testimonial */
.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #555;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: #8b5cf6;
}

.testimonialSwiper .swiper-slide {
    height: auto;
}

.testimonialSwiper .swiper-slide>div {
    height: 100%;
    transition: .3s;
}

.testimonialSwiper .swiper-slide>div:hover {
    transform: translateY(-8px);
}

/* blog css */

article {
    transition: .35s;
}

article:hover {
    transform: translateY(-8px);
}

article img {
    transition: .5s;
}

article:hover img {
    transform: scale(1.08);
}